A {
    COLOR: #000000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A:hover {
    COLOR: #cc0000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A:active {
    COLOR: #cc0000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
BODY {
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt
}
TD {
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt
}
P {
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt
}
FONT {
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt
}
<br>
<table width="100%" cellspacing="0" cellpadding="0"
style="margin-top: 0pt; border-collapse: collapse;"> 
<tr> <td align="right" style="background-color=white; border-top: 1px solid gray;"> 
<a href="http://www.zipghost.com/" target="_blank" style="font-family: Tahoma, Verdana;
 font-size: 11px; text-decoration: none;">The CHM file was converted to HTM by Trial version of <b>ChmD<!--149-->ecompiler</b>.</a>
</TD>
</TR><tr>
<td align="right" style="background-color=white; "> 
<a href="http://www.etextwizard.com/download/cd/cdsetup.exe" target="_blank" style="font-family: Tahoma, Verdana;
 font-size: 11px; text-decoration: none;">Download <b>ChmDec<!--149-->ompiler</b> at: http://www.zipghost.com</a>
</TD></tr></table>
